dates = Compromissos
edit_overview = Editar 'Hoje'
enddate = Fim
from = De
hours = Horas
no_appt_today = Sem agendamentos hoje
note = Nota
overview_get_modules = Exibir em 'Hoje'
pending = Pendentes
personaloverview = Hoje
project = Projecto
status = Status
task = Tarefa
to = Para
todos = Tarefas
topic = T&#243;picos
usedhours = Horas usadas
you_have_subjected_n_appt = Submeteu <$1> agendamento(s).
you_have_to_answer_to_n_subjections = Submeteram-lhe <$1> agendamento(s).
